Bug 1753893 - nodejs-codemirror-5.51.0 is available
Summary: nodejs-codemirror-5.51.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-codemirror
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-20 07:42 UTC by Upstream Release Monitoring
Modified: 2020-02-08 00:50 UTC (History)
2 users (show)

Fixed In Version: nodejs-codemirror-5.51.0-1.fc30 nodejs-codemirror-5.51.0-1.fc31 nodejs-codemirror-5.51.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-01 01:19:41 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 5.49.0 (#1753893) (1.01 KB, patch)
2019-09-20 07:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.49.2 (#1753893) (1.01 KB, patch)
2019-10-21 09:58 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.51.0 (#1753893) (1.01 KB, patch)
2020-01-21 08:24 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-09-20 07:42:06 UTC
Latest upstream release: 5.49.0
Current version/release in rawhide: 5.48.4-1.fc32
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12070/

Comment 1 Upstream Release Monitoring 2019-09-20 07:42:09 UTC
Created attachment 1617051 [details]
[patch] Update to 5.49.0 (#1753893)

Comment 2 Upstream Release Monitoring 2019-09-20 07:43:19 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of nodejs-codemirror-5.49.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37757063

Comment 3 Upstream Release Monitoring 2019-10-21 09:58:55 UTC
Latest upstream release: 5.49.2
Current version/release in rawhide: 5.48.4-1.fc32
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12070/

Comment 4 Upstream Release Monitoring 2019-10-21 09:58:58 UTC
Created attachment 1627625 [details]
[patch] Update to 5.49.2 (#1753893)

Comment 5 Upstream Release Monitoring 2019-10-21 10:00:22 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of nodejs-codemirror-5.49.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38457414

Comment 6 Upstream Release Monitoring 2019-12-20 16:41:53 UTC
Latest upstream release: 5.50.0
Current version/release in rawhide: 5.48.4-1.fc32
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12070/

Comment 7 Upstream Release Monitoring 2019-12-20 16:42:05 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Upstream Release Monitoring 2020-01-05 09:16:02 UTC
Latest upstream release: 5.50.2
Current version/release in rawhide: 5.48.4-1.fc32
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12070/

Comment 9 Upstream Release Monitoring 2020-01-05 09:16:05 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Upstream Release Monitoring 2020-01-21 08:24:24 UTC
Latest upstream release: 5.51.0
Current version/release in rawhide: 5.48.4-1.fc32
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12070/

Comment 11 Upstream Release Monitoring 2020-01-21 08:24:27 UTC
Created attachment 1654148 [details]
[patch] Update to 5.51.0 (#1753893)

Comment 12 Upstream Release Monitoring 2020-01-21 08:26:53 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-codemirror-5.51.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40807479

Comment 13 Fedora Update System 2020-01-22 14:39:02 UTC
FEDORA-2020-2bfe6f5867 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2bfe6f5867

Comment 14 Fedora Update System 2020-01-22 14:39:05 UTC
FEDORA-EPEL-2020-38473c33ed has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-38473c33ed

Comment 15 Fedora Update System 2020-01-24 18:54:17 UTC
nodejs-codemirror-5.51.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-38473c33ed

Comment 16 Fedora Update System 2020-01-24 19:47:17 UTC
nodejs-codemirror-5.51.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ce19ad25e0

Comment 17 Fedora Update System 2020-01-25 08:17:52 UTC
nodejs-codemirror-5.51.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2bfe6f5867

Comment 18 Fedora Update System 2020-02-01 01:19:41 UTC
nodejs-codemirror-5.51.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-02-02 01:34:18 UTC
nodejs-codemirror-5.51.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-02-08 00:50:08 UTC
nodejs-codemirror-5.51.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.